View Issue Details

IDProjectCategoryView StatusLast Update
0001937SUMoBugpublic2020-04-16 16:30
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.7.2 
Summary0001937: Discrepancy in company name between Waterfox and Waterfox (64 bits)
DescriptionDiscrepancy in company name between Waterfox and Waterfox (64 bits)
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=waterfox
TagsNo tags attached.

Relationships

related to 0005845 resolvedKyle_Katarn SUMo should be able to distinguish Waterfox Classic from Waterfox Current 
related to 0005852 assignedKyle_Katarn Wrong version reported for Waterfox 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-24 15:47 Kyle_Katarn New Issue
2013-02-24 15:53 Kyle_Katarn Assigned To => Kyle_Katarn
2013-02-24 15:53 Kyle_Katarn Status new => acknowledged
2013-07-12 23:47 Kyle_Katarn Status acknowledged => resolved
2013-07-12 23:47 Kyle_Katarn Fixed in Version => 3.7.2
2013-07-12 23:47 Kyle_Katarn Resolution open => fixed
2020-04-16 16:30 Kyle_Katarn Relationship added related to 0005845
2020-04-16 16:30 Kyle_Katarn Relationship added related to 0005852